#!/usr/bin/python3
import logging
import json
logging.basicConfig(format='%(asctime)s %(message)s', datefmt='%m/%d/%Y %I:%M:%S %p')


class TextClient:

    def __init__(self, config):
        self.__filePath = config['file']['path']

    def post(self, payload):
        with open(self.__filePath, 'a') as f:
            for line in payload:
                f.write(json.dumps(line))
