from setuptools import setup

setup(name='network_monitor',
      version='0.1.41',
      description='package monitoring network devices',
      url='https://gitlab.com/radekludacka/network-monitor',
      author='Radek Ludacka',
      author_email='radekludacka@gmail.com',
      license='MIT',
      packages=[
          'agent'
      ],
      install_requires=[
          'kamene',
          'scapy',
          'requests',
          'netifaces',
          'bme280',
          'smbus2',
          'smbus',
          # pip3 install git+https://github.com/vrachieru/tplink-smartplug-api.git
      ],
      zip_safe=False,
      scripts=['agent/monitor']
)
